Mandatory Upgrade v2.1.4.0 Heron > v2.1.5.0 Heron


Adeptio Core v2.1.5.0 Heron Update

A good practice to have wallet.dat and adeptio.conf backups before doing an update.

is a mandatory version. Fix for IPv6 and IPv4 checks for storADE if you get STORADE_EXPIRED.

Adeptio Core v2.1.5.0 Heron

*New Splash image;
*Version bump;
*Added a checkpoints;
*Fix for IPv6 and IPv4 checks for storADE if you get STORADE_EXPIRED.

BootStrap files

Windows:

https://github.com/adeptio-project/adeptio/releases/download/v2.1.5.0/chain_win.zip

Linux:

https://github.com/adeptio-project/adeptio/releases/download/v2.1.5.0/chain_unix.tar.gz

 

Release downloads:

https://github.com/adeptio-project/adeptio/releases/tag/v2.1.5.0

No Comments
Back to top